<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>


    <title>buyconfirm</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand " href="#">
            <h2>POPO</h2>
        </a>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="#">LOGIN</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">VIEW CART</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">INFO</a>
                </li>

            </ul>
            <a href="#"><img src="/img/user.png" style="width: 43px" alt="..." class="rounded-circle mr-4"></a>
            <div class="row">
                <h6 class="mb-0 mr-4" style="font-size: 14px">笠松智幸 様</h6>
            </div>
        </div>
    </nav>

    <br>

    <nav class="nav flex-column">
        <div class="row">
            <div class="col-2">
                <h6 class="ml-3"><u>BRANDS　　</u></h6>
                <a class="nav-link" href="#">PUPUPU</a>
                <a class="nav-link" href="#">DEDEDE</a>
                <a class="nav-link" href="#">RORORO</a>
                <a class="nav-link" href="#">LALALA</a>
                <h6 class="ml-3"><u>CATEGORY　</u></h6>
                <a class="nav-link active " href="#">TOPS</a>
                <a class="nav-link" href="#">OUTER</a>
                <a class="nav-link" href="#">PANT</a>
                <a class="nav-link" href="#">SHOES</a>
                <a class="nav-link" href="#">BAG</a>
            </div>

            <div class="col-10">
                <div class="container">
                    <div class="row">
                        <h6><a href="#">HOME</a> > <a href="#">CART</a> > <a href="#">BUY</a> > BUY CONFIRM</h6>
                    </div>
                    <br>
                    <div class="row">
                        <h3 class=" col offset-4">購入確認画面</h3>
                    </div>
                    <div class="row">
                        <h6 style="color:cadetblue">購入内容が正しければ、購入を確定してください。</h6>
                    </div>
                    <br>
                    <div class="row">
                        <div class="col-sm-11">
                            <div class="card">
                                <div class="card-content">
                                    <h5 class="card-header">▲ 購入商品 ▲</h5>
                                    <table class="table">
                                        <thead>
                                            <tr>
                                                <th style="width: 20%;">ブランド名</th>
                                                <th style="width: 20%;">商品名</th>
                                                <th style="width: 20%">単価</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>
                                                    <a href="#">RORORO</a>
                                                </td>
                                                <td>
                                                    <a href="#"> OPENCULAR SHIRTS</a>
                                                </td>
                                                <td>5,000円</td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <a href="#">PUPUPU</a>
                                                </td>
                                                <td>
                                                    <a href="#">LOGO PRINT T-SHIRTS</a>
                                                </td>
                                                <td>7,800円</td>
                                            </tr>

                                        </tbody>
                                    </table>

                                </div>
                            </div>
                        </div>
                    </div>
                    <br>
                    <div class="row">
                        <div class="col-sm-8 pr-0">
                            <div class="card">
                                <div class="card-content">
                                    <h5 class="card-header">▲ 配送方法 ▲</h5>
                                    <table class="table">
                                        <thead>
                                            <tr>
                                                <th style="width: 50%;">配送方法</th>
                                                <th style="width: 50%">配送料</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>
                                                    即日配送
                                                </td>
                                                <td>500円</td>
                                            </tr>

                                        </tbody>
                                    </table>

                                </div>
                            </div>
                        </div>

                        <div class="col-sm-3 mt-5">
                            <div class="card">
                                <div class="card-content">
                                    <table class="table">
                                        <thead style="background-color: whitesmoke">
                                            <tr>


                                                <th class="text-center">合計金額</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td class="text-center">13,300円</td>
                                            </tr>

                                        </tbody>
                                    </table>

                                </div>
                            </div>
                        </div>
                    </div>
                    <br>
                    <div class="row">
                        <div class="col-sm-8">
                            <a class="btn btn-light" style="border: solid 1px" href="#" role="button">前画面に戻る</a>
                        </div>
                        <div class="col-sm-4">
                            <a class="btn btn-info" href="#" style="width:173px; height:41px " role="button">購入確定</a>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </nav>
</body></html>